* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Times New Roman', Times, serif;
 }
 body {
    background: #000;
    color: #fff;
 }
 header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 30px;
    background-color: rgba(255, 38, 0, 0.527);
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1000;
    height: 60px;
 }
 .logo {
    font-size: 24px;
    font-weight: bold;
 }
 .logo img {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    object-fit: cover;
 }
 .logo span {
    background-color: red;
    padding: 0 5px;
 }
 nav ul {
    list-style: none;
    display: flex;
 }
 nav ul li {
    margin-left: 20px;
 }
 nav ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
 }
 .menu-icon {
    display: none;
    font-size: 24px;
    color:red;
    cursor: pointer;
 }
 main {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    position: relative;
 }
 .hero {
    display: flex;
    flex-direction: column;
    text-align: left;
    align-items: flex-start;
    color: #fff;
    padding: 20px;
 }
 .hero h1 {
 position: absolute;
 bottom: 200px;
 right: 40px;
 width: 50%;
 color: white;
 font-size: 48px;
 text-align: right;
 font-family: Georgia, 'Times New Roman', Times, serif ;
 font-weight: bold;
 
 }
 .button-container {
    position: absolute;
    bottom: 70px;
    right: 70px;
 }
 .btn {
    background-color: rgba(255, 38, 0, 0.527);
    color: white;
    padding: 10px 20px;
    border-radius: 20px;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
 }
 .scroll-icon {
    font-size: 24px;
    margin-top: 40px;
 }
 
 .about-us {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    max-width: 1200px;
    margin: auto;
    gap: 20px;
 }
 .about-text {
    flex: 1;
    padding: 20px;
 }
 
 .about-text h2 {
    font-size: 2rem;
    margin-bottom: 15px;
 }
 .about-text p {
    font-size: 1rem;
    margin-bottom: 10px;
    font-family:Arial, Helvetica, sans-serif
 }
 
 .about-image img {
    width: 90%;
    max-width: 700px;
    height: auto;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    margin-top: 30px;
 }
 .read-more {
    background-color: rgba(255, 38, 0, 0.527);
    color: #fff;
    border: none;
    padding: 10px 20px;
    font-size: 1rem;
    border-radius: 50px; 
    cursor: pointer;
    transition: background-color 0.3s;
 }
 .read-more:hover {
    background-color: rgba(0, 97, 139, 0.311);
     }

.best-sellers{
   text-align: center;
   padding: 40px;
   background-color: black;
}
.best-sellers h2{
   font-size: 30px;
   margin-bottom: 20px;
   margin-left: 50px;
   text-align: left;
}
.products-container{
   display: flex;
   background:rgba(0, 97, 139, 0.311);
   color: #ffffff;
   border: 2px solid white;
   padding: 20px;
   width: 97%;
   border-radius: 8px;
   transition: transform 0.3s, box shadow 0.3s;
   justify-content: center;
   gap: 70px;
}
.product{
   background: white;
   padding: 5px;
   width: 200px;
   height: 200px;
   text-align: center;
   border: 2px solid white;
   border-radius: 5px;
   box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
   overflow: hidden;
}

.product:hover{
   transform: scale(1.1)
}
.product img{
   width: 90px;
   height: 90px;
   border-radius: 3px;
}
.product p{
   margin: 8px 0;
   font: 10px;
   color: black;
}
.product button{
   background-color: rgba(209, 36, 5, 0.831);
   color: white;
   border: none;
   padding: 6px 10px;
   border-radius: 3px;
   cursor: pointer;
   font-size: 11px;
}
.product button:hover{
   background-color: rgba(0, 97, 139, 0.427);
}
     .center-container {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
        gap: 40px;
     }
     .membership-card {
        background-color: rgba(0, 97, 139, 0.427);
        color: white;
        width: 300px;
        height: 350px;
        margin-top: 20px;
        margin-bottom: 30px;
        padding: 20px;
        border-radius: 10px;
        align-items: flex-end;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
     }
     .membership-card:hover{
      transform: scale(1.1);
      box-shadow: 0 8px 15px rgba(0, 0, 0, 0.4);
     }
     .icon {
        display: flex;
        justify-content: center;
        font-size: 1.5em;
        color:red;
        align-items: flex-end;
     }
     h3 {
        font-size: 1.2em;
        font-weight: bold;
        margin-top: 10px;
        text-align: center;
        margin-bottom: 15px;
     }
     .price {
        font-size: 2em;
        font-weight: bold;
        margin: 10px 0;
        text-align: center;
        margin-bottom: 10px;
     }
     .plan-content {
        list-style: none;
        margin: 15px 0;
        margin-bottom: 20px;
     }
     .plan-content p {
        margin: 8px 0;
        position: relative;
        padding-left: 20px;
        margin-bottom: 10px;

     }
     .plan-content p::before {
        content: "✓";
        position: absolute;
        left: 0;
        color: red
     }
     
     .start-button {
        align-self: flex-end;
        background-color: rgba(255, 38, 0, 0.527);
        color: white;
        border: none;
        padding: 10px 20px;
        width: 100%;
        font-size: 1em;
        font-weight: bold;
        border-radius: 5px;
        cursor: pointer;
        margin-top: 20px;
     }
     .start-button:hover {
        background-color: rgba(0, 97, 139, 0.427);
     }

     .benefits-section {
     display: flex;
     justify-content: space-around;
     align-items: center;
     padding: 50px 20px;
     gap: 20px;
     background-color: black;
}

    .benefits {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      text-align: center;
      max-width: 200px;
      padding: 20px;

    }

    .benefits .icon{
      font-size: 32px;
      color: rgb(255, 225, 0);
      margin-bottom: 12px;
    }

    .benefits h3{
      font-size: 17px;
      margin-bottom: 10px;
      color: skyblue;
    }

    .benefits p{
      font-size: 13px;
      text-align: center;
      color: white;
      line-height: 1.5;
      margin:10px 0 0;
      max-width: 200px;
      word-wrap: break-word;
    }
     footer {
      background-color: rgba(0, 97, 139, 0.311);
      color: #fff;
      padding: 20px 10px;
      text-align: center;
      padding-top: 30px;
     }
     .footer-container {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      max-width: 1200px;
      margin: 0 auto;
     }
     .footer-section {
      flex: 1;
      padding: 5px;
     }
     .footer-section h2 {
      color: #ff4d4d;
      margin-bottom: 8px;
     }
     .footer-section ul {
      list-style-type: none;
      padding: 0;
     }
     .footer-section ul li {
      margin: 3px 0;
     }
     .footer-section ul li a {
      color: #fff;
      text-decoration: none;
      transition: color 0.3s;
     }
     .footer-section ul li a:hover {
      color: #ff4d4d;
     }
     .contact-info {
      display: flex;
      flex-direction: column;
      gap: 10px;
     }
     .socials a {
      margin: 0 8px;
      display: inline-block;
     }
     .socials img {
      width: 35px;
      height: 35px;
     }
     .footer-bottom {
      margin-top: 15px;
      font-size: 14px;
     }
     .footer-bottom p {
      margin: 0;
      color: #777;
     }
     @media (max-width: 768px) {
      .menu-icon {
          display: block;
      }
      nav ul {
          display: none;
          flex-direction:column ;
          position: absolute;
      }
      header.active nav ul {
          display: block;
          position: absolute;
          top: 60px;
          right: 50px;
          background-color: #000;
          padding: 10px;
          border-radius: 5px;
      }
      nav ul li {
          margin: 10px 0;
      }
      .products-container{
         flex-wrap: wrap;
      }
      .membership-card {
         flex: 1 1 calc(50% - 20px);
      }
   }
   @media (max-width: 480px){
      .hero h1 {
         font-size: 18px;
      }
      .membership-card {
         flex: 1 1 100%;
         font-size: 14px;
         padding: 10px;
      }
      .membership-card h3 {
         font-size: 1.2rem;
      }
      .membership-card p, .plan-content p {
         font-size: 0.9rem;
      }
      footer {
         font-size: 12px;
      }
   }